@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed:400,400i,700,700i');
html{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
}
@font-face{
	 font-family: utmbryan;
  src: url(../fonts/UTM_BryantLG_B.ttf);
}
body{
	font-style: normal;
	font-weight: 400;
	font-size: 13px;
	letter-spacing: 0em;
	color: #333333;
	position: relative;
	overflow: hidden;
	font-family: 'Roboto', sans-serif;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
}
a:hover, a:focus{
	text-decoration: none !important;
}
img{
	max-width: 100%;
}
.thumbnail{
	padding: 0px;
	border: none;
	background: none;
	margin: 0px;
	overflow: hidden;
}
.row{
	margin-right: -15px;
	margin-left: -15px;
}
.container {
	width: 100%;
	max-width: 1200px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}
/* POPUP */
@-webkit-keyframes animatetop {
	from {
		top:-300px;
		opacity:0 
	}
	to {
		top:0;
		opacity:1 
	}
}
@keyframes animatetop {
	from {
		top:-300px;
		opacity:0 
	}
	to {
		top:0;
		opacity:1 
	}
}
.scrolltop {
	bottom: 20px;
	position: fixed;
	right: 20px;
	z-index: 500;
	cursor: pointer;
	max-width: 40px;
	left: initial;
}
.register_fixed {
	position: fixed;
	right: 10px;
	bottom: 20px;
	cursor: pointer;
	max-width: 120px;
}
.fixed_register_mobile {
	display: none;
	position: fixed;
	bottom: 0;
	height: 40px;
	background: #e0383c;
	width: 100%;
	left: 0;
	text-align: center;
	z-index: 99;
}
.fixed_register_mobile p {
	color: #fff;
	display: block;
	font: 700 18px/40px roboto;
	text-transform: uppercase;
}
/* BUTTON SLIDE */
.slick-prev:before {
	content: "\f104" !important;
	font: normal normal normal 14px/1 FontAwesome !important;
	font-size: 40px !important;
	width: 45px;
	height: 45px;
	display: inline-block;
	line-height: 45px !important;
	color: #fff!important;
	background: #83bd13;
	border-radius: 50%;
}
.slick-next:before {
	content: "\f105" !important;
	font: normal normal normal 14px/1 FontAwesome !important;
	font-size: 40px !important;
	width: 45px;
	height: 45px;
	display: inline-block;
	line-height: 45px !important;
	color: #fff!important;
	background: #83bd13;
	border-radius: 50%;
}
.slick-prev {
	left: 0px !important;
	top:50%;
	margin-top:-30px;
}
.slick-next {
	right: 25px !important;
	top:50%;
	margin-top:-30px;
}
.slick-prev:hover::before, .slick-next:hover::before{
	color:#fff !important;
}
.slick-slide img{
	margin:0px auto;
	display: table !important;
	border:4px solid #ccc;
}
/* POPUP */
.popup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(0,0,0,0.7);
	font-size: 15px;
	display: none;
}
.popup .content_popup {
	position: relative;
	margin: 100px auto 0px auto;
	z-index: 9;
	width: 80%;
	text-align: center;
	transition: all 0.4s linear;
	-o-transition: all 0.4s linear;
	-ms-transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-webkit-transition: all 0.4s linear;
	max-width: 300px;
	background: #fff;
	padding: 0px 0px 30px 0px;
	max-width: 600px;
	width: 100%;
	border-radius: 5px;
	animation-name: animatetop;
	animation-duration: 0.4s;
}
.popup .content_popup .title {
	font-size: 18px;
	background: url(images/icon_noice.png) top center no-repeat;
	padding-top: 70px;
	margin-bottom: 15px;
}
.popup .close_popup {
	font-size: 14px;
	cursor: pointer;
	color: #fff;
    /* background: #ddba76;
    */
    padding: 7px 15px;
    text-transform: uppercase;
    display: table;
    margin: 0 auto;
    clear: both;
    position: absolute;
    top: 5px;
    right: 0px;
    font-size: 20px;
}
.commit_popup{
	background: #ffe6e6;
	border: dashed 1px #ffa7a7;
	padding: 15px;
	text-align: center;
	margin: 15px;
	display: none;
}
.commit_popup h3{
	font-size: 20px;
	margin: 0px;
}
.commit_popup span{
	color: red;
	font-size: 20px;
}
.commit_popup p{
	margin: 10px 0px 0px 0px;
	font-style: italic;
	font-size: 18px;
}
.content_popup h1{
	font-size: 22px;
	text-transform: uppercase;
	background: #1eaab8;
	padding: 12px 0px 10px 0px;
	color: #fff;
	border-radius: 5px 5px 0px 0px;
	margin: 0px;
}
.popup label {
	display: block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: 700;
	text-align: left;
}
.popup .form-control {
	display: block;
	width: 100%;
	height: 34px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.popup .list_group{
	padding:0px 15px;
}
.popup .form-group{
	margin:15px 0px 0px 0px;
}
.mabaove .img_mabv{
	float:left;
}
.mabaove input[type="text"]{
	float: left;
	width: initial;
	min-width: 185px;
	line-height: 10px;
	height: 30px;
	margin: 5px 10px 0px 0px;
}
.mabaove a.refresh{
	float: left;
	margin: 5px 0px 0px 20px;
}
.img_mabv img{
	border:solid 1px #ccc;
	border-radius: 5px;
}
.mabaove{
	display: table;
	width: 100%;
}
.popup .security{
	border-bottom: 1px dashed #ccc;
	padding: 0px 0px 15px 0px;
}
.popup button[type*="submit"]{
	color: #fff;
	background-color: #d9534f;
	border: none;
	border-radius: 20px;
	padding: 13px 30px;
	font-size: 16px;
	margin: 20px 0px 0px 0px;
	cursor:pointer;
}
.popup button[type*="submit"]:hover{
	background:#1eaab8;
}
.encrypt .container h4{
	text-align: center;
	font-weight: 700;
	font-size: 22px;
}
.encrypt .container h4 a{
	padding: 15px 30px;
	margin: 30px auto 0px auto;
	display: table;
	color: #fff;
	background: #f78d03;
	border-radius: 10px;
}
.show_popup:hover{
	color: #fff;
	box-shadow: 3px 3px 10px #918383 
}
@media (max-width: 992px){
	.scrolltop {
		bottom: 50px;
		max-width: 40px;
	}
}
@media (max-width: 767px){
	.scrolltop {
		max-width: 35px;
		bottom: 45px;
		left: initial;
		right: 10px;
	}
	.tb_price_area .tb_price table thead>tr>th:nth-child(3)::before{
		display: none;
	}
	.tb_price_area .tb_price table thead>tr>th:nth-child(3) p{
		margin:0px;
	}
	.popup .content_popup {
		margin-top: 0px;
	}
	.miss_chance{
		background-size: cover !important;
	}
	.fixed_register_mobile {
		display: block;
	}
	.register_fixed {
		display: none;
	}
	.popup .content_popup {
		margin-top: 0px;
	}
	.mabaove input[type="text"] {
		min-width: initial;
		max-width: 95px !important;
	}
	.popup .close_popup {
		top: 0px;
	}
}
/* END MENU MOBILE*/
/* END INCLUDE *? 
/* CSS HEADER*/
.top_header img {
	display: table;
	margin:20px auto;
}
.banner {
	background: url(../images/banner.jpg) no-repeat;
	background-size: cover;
	padding: 50px 0px 100px 0px;
}
.banner .row>.col-sm-6:nth-child(2) figure{
	margin: -53px 0px 0px 0px;
	position: relative;
	z-index: 0;
}
.banner .row>.col-sm-6:nth-child(2) .textwidget{
	height: 350px;
}
.banner .col-sm-6 a{
	background-image: linear-gradient(to left, #ff505a 0%, #ff505a 50%, #f1767d 50%, #ff505a );
	background-position: 100% 0;
	background-size: 200% 100%;
	transition: all 0.3s;
	padding: 15px 0px;
	border-radius: 5px;
	max-width: 265px;
	width: 100%;
	display: table;
	margin: 20px auto 0px auto;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
}
.banner .col-sm-6 a:hover {
    background-position: 0 0;
}
.banner h2{
	margin: 0px 0px 35px 45px;
	position: relative;
	z-index: 2;
}
.banner h2 span {
    font-family: utmbryan;
    font-style: italic;
    color: #fff;
    font-weight: 700;
    text-shadow: 1px -2px 0 #037386, 2px 2px 0 #037386, 2px -2px 0 #037386, 2px 2px 0 #03778f;
    display: none;
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0px 0px 0px;
}
.banner h2>img:nth-child(1){
	position: relative;
	top: -5px;
}
.banner ul li figure{float: left;margin: 0px 20px 0px 0px;}
.banner ul>li:nth-child(1) figure{
	margin:14px 20px 0px 0px;
}
.banner ul li {
	display: table;
	width: 100%;
	background-repeat: no-repeat;
	background-position: 5px 0px;
	padding: 10px 50px 10px 40px;
	height: 117px;
	position: relative;
	max-width: 570px;
	margin: 0px 0px 40px 0px;
}
.banner ul>li .wrap_text_li{
	position: absolute;
	top:50%;
	left: 58%;
	transform: translate(-50%,-50%);
	width: 100%;
}
.banner ul>li:nth-child(1){
	background-image: url(../images/textli_bg1.png); 
} 
.banner ul>li:nth-child(2){
	background-image: url(../images/textli_bg2.png); 
} 
.banner ul>li:nth-child(3){
	background-image: url(../images/textli_bg3.png); 
} 
.banner ul>li:nth-child(4){
	background-image: url(../images/textli_bg4.png); 
} 
.banner ul li  .text_li h4{
	font-size: 20px;
	line-height: 28px;
	color: #fff458;
	position: relative;
	margin: 0px 0px 5px 0px;
	text-transform: uppercase;
}
.big_shadow_bottom{
	position: absolute;
	max-width: 320px;
	height: 40px;
	background: #1976d2;
	bottom: -40px;
	width: 100%;
	left: 0px;
	right: 0px;
	margin: 0px auto;
}
.big_shadow_bottom::before{
	position: absolute;
	content:"";
	height: 40px;
	border-right: 123px solid #1976d2;
	border-top: 0px solid transparent;
	border-bottom: 42px solid transparent;
	left: -123px;
	/* max-width: 125px; */
	width: 0px;
	height: 10px;
}
.big_shadow_bottom::after{
	position: absolute;
	content:"";
	height: 40px;
	border-left: 121px solid #1976d2;
	border-bottom: 0px solid transparent;
	border-top: 40px solid transparent;
	right: -121px;
	/* max-width: 125px; */
	width: 0px;
	height: 10px;
}
.banner ul>li:nth-child(2) .big_shadow_bottom , .banner ul>li:nth-child(3) .big_shadow_bottom{
	background: #0e47a0;
}
.banner ul>li:nth-child(2) .big_shadow_bottom::before, .banner ul>li:nth-child(3) .big_shadow_bottom::before{
	border-right: 123px solid #0e47a0;
}
.banner ul>li:nth-child(2) .big_shadow_bottom::after, .banner ul>li:nth-child(3) .big_shadow_bottom::after{
	border-left: 123px solid #0e47a0;
}
.banner .row>.col-sm-6:nth-child(1){
	width: 53%;
}
.banner .row>.col-sm-6:nth-child(2){
	width: 47%;
}
.banner ul li  .text_li p{
	font-size: 16px;
	line-height: 22px;
	color: #fff;
	display: table;
	margin: 0px;
	max-width: 374px;
}
input:focus::-webkit-input-placeholder , textarea:focus::-webkit-input-placeholder{
	color:transparent;
}
.title_top{
	color: #fff;
	font-size: 38px;
	line-height: 50px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	text-align: center;
	margin: 0px 0px 40px 0px;
}
.register_now{
	background: #2f75b5;
	padding: 40px 0px;
}
.register_now .textwidget p{
	font-size: 22px;
	line-height: 33px;
	font-style: italic;
	color:#fff;
	text-align: center;
}
.register_now .textwidget p span{
	display: block;
}
.register_now .textwidget h4{
	margin:50px 0px;
	color:#fff;
	font-size: 32px;
	line-height: 33px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
}
.register_now .textwidget h4 strong{
	color: #ffc928;
}
.register_now .textwidget h4 span{
	display: block;
	margin: 15px 0px 0px 0px;
	font-weight: 700;
}
.register_now h4+a{
	display: table;
	margin:0px auto;
	background: #ffc928;
	font-size: 24px;
	line-height: 32px;
	padding:15px 0px;
	max-width: 270px;
	width: 100%;
	border-radius: 10px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: center;
	color: #000;
}
.register_now .textwidget{
	margin:40px 0px 0px 0px;
}
.img_checkout  img{
	width: 100%;
}
.banner_mb{
	display: none;
}
.teachers h3.title_top  {
	color:#fff;
}
.teachers .col-sm-7 i{
	color:#fff;
	text-align: right;
	display: block;
	margin:20px 0px;
	font-size: 15px;
	line-height: 23px;
}
.teachers .col-sm-5{
	position: relative;
	top:8px;
}
.footer{
	padding:15px 0 15px !important;
}
.img_checkout{
	margin:0px 0px 30px 0px;
}

.tb_price_area h4{
	text-align: center;
	margin:0px 0px 40px 0px;
}
.tb_price_area .tb_price table th , .tb_price_area .tb_price table td{
	border:1px solid #fff;
	padding: 10px 5px;
	text-align: center;
}
.tb_price_area .tb_price table{
	width: 100%;
}
.tb_price_area .tb_price table td{
	font-size: 15px;
	line-height: 23px;
}
.tb_price_area .tb_price table tbody>tr>td span{
	font-weight: normal;
}
.tb_price_area .tb_price table tbody>tr>td span.block{
	display: block;
}
.tb_price_area .tb_price table tbody>tr>td:nth-child(1){
	text-align: left;
	background: #d9d9d9;
	font-weight: 700;
	color:#000;
	padding: 10px 20px;
}
.tb_price_area .tb_price table tbody>tr:nth-child(1)>td:nth-child(1)~td, .tb_price_area .tb_price table tbody>tr:nth-child(1)>td:nth-child(1)~td a{
	color:red;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
}
.tb_price_area .tb_price table tbody>tr:nth-child(1)>td:nth-child(1)~td i{
	font-style: normal;
	position: relative;
	font-weight: normal;
	top: -3px;
}
.tb_price_area .tb_price table tbody>tr>td:nth-child(2n){
	background: #e5e5e5;
}
.tb_price_area .tb_price table tbody>tr>td:nth-child(2n+1){
	background: #cedfd6;
}
.tb_price_area .tb_price table thead>tr>th:nth-child(1){
	width: 39%;
	border:none;
}
.tb_price_area .tb_price table tbody>tr:last-child>td:nth-child(1) {
	background: none;
	border:none;
}
.tb_price_area .tb_price table tbody>tr:last-child>td:nth-child(1)~td a{
	display: inline-block;
	padding: 6px 30px;
	border-radius: 5px;
	background: #3cb1d7;
	color:#fff;
	font-size: 17px;
	line-height: 25px;
	margin: 0px auto;
	font-weight: 700;
}
.tb_price_area .tb_price table tbody>tr:last-child>td:nth-child(1)~td a:hover{
	background:#2b90b1;
}
.tb_price_area .tb_price table tbody>tr:last-child>td:nth-child(3) a{
	background: #00bf5a !important;
}
.tb_price_area .tb_price table tbody>tr:last-child>td:nth-child(3) a:hover{
	background: #0e984f !important;
}
.tb_price_area .tb_price table thead>tr>th{
	font-size: 18px;
	line-height: 28px;
	text-transform: uppercase;
	font-weight: 700;
	color:#fff;
}
.tb_price_area .tb_price table thead>tr>th:nth-child(2n){
	background: #3cb1d7;
}
.tb_price_area .tb_price table thead>tr>th:nth-child(2n+1){
	background: #00bf5a;
	position: relative;
}
.tb_price_area .tb_price table thead>tr>th:nth-child(3)::before{
	width: 100%;
	height: 10px;
	background: #01bf5b;
	top: -10px;
	position: absolute;
	content:"";
	left: -1px;
	border: 1px solid #fff;
	border-bottom: none;
}
.tb_price_area .tb_price table thead>tr>th:nth-child(3)::after{
	position: absolute;
	content:url(../images/icon-sale.png);
	top: -30px;
	right: 0px;
}
.tb_price_area .tb_price table tbody>tr.sale>td:nth-child(1){
	text-transform: uppercase;
	color:red;
	font-weight: 700;
	font-size: 17px;
	line-height: 25px;
}
.humans_color{
	text-align: center;
	position: relative;
	display: table;
	margin: 0px auto;
}
.humans_color p {
	position: absolute;
	bottom: 5px;
	right: -100px;
	margin: 0px;
	color: #fff;
	font-size: 20px;
	line-height: 27px;
	color: #fef358;
}
.zshield_global{
	position: relative;
	margin: 40px 0px 0px 0px;
}

.zshield_global::before{
	content:url(../images/big_before.png);
	position: absolute;
	bottom: 0px;
	z-index: -1;
}
.multi_location ul li{
	width: 20%;
	padding:0px 15px;
	text-align: center;
}
.multi_location>p{
	color:#fff;
	font-size: 22px;
	line-height: 30px;
	margin: 0px 0px 15px 10px;
	font-weight: 700;
}
.multi_location .textwidget{
	border:3px solid #fff;
	border-radius: 20px;
	padding: 80px 20px 40px 20px;
	position: relative;
}
.multi_location .textwidget::before{
	position: absolute;
	content:url(../images/shield_lock.png);
	top: -40px;
	left: 0px;
	right: 0px;
	margin:0px auto;
	text-align: center;
}
.multi_location .textwidget::after{
	position: absolute;
	content:url(../images/two_arrows.png);
	bottom: -29px;
	left: 0px;
	right: 0px;
	margin:0px auto;
	text-align: center;
}
.multi_location ul li p{
	font-size: 20px;
	text-align: center;
	margin:15px 0px 0px 0px;
	color: #fef358;
	line-height: 27px;
	font-weight: 700;
}
.em_server{
	display: table;
	margin: 40px auto 20px auto;
	position: relative;
}
.em_server p{
	position: absolute;
	top: -90px;
	left: -7px;
	color: #fdf358;
	margin: 0px;
	font-size: 20px;
	line-height: 27px;
}
.register_email_area h3{
	font-size: 30px;
	line-height: 40px;
	text-align: center;
	font-weight: normal;
}
.register_email_area .col-sm-6{
	padding:0px 25px;
}
.register_email_area .row{
	margin:0px -25px;
}
.register_email_area a.regis_now{
	color:#fff;
	display: table;
	margin: 40px auto;
	padding: 17px 10px;
	max-width: 480px;
	width: 100%;
	background-image: linear-gradient(to left, #ff505a 0%, #ff505a 50%, #f1767d 50%, #ff505a );
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all 0.3s;
	text-align: center;
	font-weight: 700;
	font-size: 24px;
	line-height: 32px;
	border-radius: 5px;
}
.register_email_area a.regis_now:hover{
	background-position: 0 0;
}
.register_email_area  .img_trouble img {
	width: 100%;
}
.register_email_area ul.trouble_ul li{
	background: #f4d6d8;
}
.register_email_area ul.trouble_ul li::before{
	content:"";
	position: absolute;
	width: 0px;
	height: 0px;
	border-left: 20px solid #f4d6d8;
	border-bottom: 20px solid transparent;
	border-top: 20px solid transparent;
	right: -20px;
	top: 50%;
	margin-top: -20px;
}
.register_email_area ul.solution_ul li {
	background: #91d4e8;
}
.register_email_area ul li {
	display: table;
	width: 100%;
	padding: 15px 0px 15px 0px;
	position: relative;
	border-bottom: 2px solid #fff;
}
.register_email_area ul>li:nth-child(1){
	height: 180px;
}
.register_email_area ul>li:nth-child(2){
	height: 255px;
}
.register_email_area ul>li:nth-child(3){
	height: 180px;
}
.register_email_area ul li figure{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 120px;
	color: #fff;
	font-size: 40px;
	text-align: center;
	line-height: 65px;
	z-index: 1;
	text-indent: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.register_email_area ul li figure img{
  /*  position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,50%);*/
}
.register_email_area ul li .textwidget{
	display: table-cell;
	vertical-align: middle;
	padding: 0px 20px 0px 125px;
}
.register_email_area ul li .textwidget h4{
	font-size: 20px;
	line-height: 28px;
	margin: 0px 0px 10px 0px;
}
.register_email_area ul li .textwidget p{
	font-size: 16px;
	line-height: 25px;
}
.tb_has_bg{
	background: url(../images/bg_bgia_bottom.jpg) no-repeat;
	background-size: cover;
	padding: 35px 0px;
}
.video_mohinh{
	margin: 40px 0px 70px 0px;
}
.video_mohinh .textwidget , .tb_has_bg .textwidget{
	display: table;
	margin:0px auto;
	max-width: 590px;
	width: 100%;
	height: 320px;
}
.video_mohinh .title_top{
	color:#000;
}
iframe{
	max-width: 100% !important;
	width: 100% !important;
	height: 100%;
}
.wrap_sale ul{
	max-width: 430px;
	display: table;
	width: 100%;
	margin:0px auto;
}
.wrap_sale{
	border:1px dashed #ff0000;
	border-radius: 3px;
	padding: 5px 50px 5px 50px;
	max-width: 542px;
	display: inline-block;
	margin: 5px auto 0px auto;
}
.wrap_sale i.fa{
	margin: 0px 35px 0px 35px;
}
.wrap_sale ul li{
	text-align: left;
	margin: 0px 0px 0px 0px;
}
.wrap_sale b{
	font-weight: normal;
	min-width: 222px;
	display: inline-block;
}
.wrap_sale li span {
	color:red;
	font-weight: 700 !important;
}
@media(min-width: 1100px) and (max-width: 1400px){
	.banner{
		background-position: -250px 0px;
	}
}
@media(min-width: 768px) and (max-width: 1099px){
	.register_email_area h3{
		font-size: 20px;
		line-height: 33px;
	}
	.tb_price_area .tb_price table thead>tr>th:nth-child(3)::after{
		top:-47px;
	}
	.register_email_area ul>li:nth-child(1){
		min-height: 315px;
	}
	.register_email_area ul>li:nth-child(2){
		min-height: 475px;
	}
	.register_email_area ul>li:nth-child(3){
		min-height: 330px;
	}
	.banner ul li {
		background-image: none !important;
		min-height: initial;
		max-width: 100%;
		padding: 15px 20px;
		text-align: center;
		background: #55a7f3 !important;
	}
	.wrap_text_li {
		position: relative !important;
		top: initial !important;
		left: initial !important;
		transform: initial !important;
	}
	.big_shadow_bottom{
		display: none;
	}
	.banner{
		background-position: -330px 0px;
	}
	.text_li{
		display: table;
	}
	.banner ul li .text_li h4{
		text-align: left;
	}
	.banner ul li .text_li p{
		text-align: left;
	}
	.multi_location>p{
		margin:0px 0px 45px 10px;
	}
}
@media(max-width: 767px){
	.banner .row>.col-sm-6:nth-child(2) .textwidget{
		height: 200px;
	}
	.tb_price {
	overflow-x: auto;
}
	.banner_mb{
		display: none;
		background: #ffc928;
	}
	.wrap_sale{
		padding:5px 10px;
	}
	.video_mohinh .textwidget, .tb_has_bg .textwidget{
		height: 300px;
	}
	.video_mohinh{
		margin:0px 0px 50px 0px;
	}
	.banner h2 span {
    display: block;
}
.banner h2>img:nth-child(2){
	display: none;
}
.wrap_sale i.fa{
	margin:0px 5px;
}
	.banner_mb h2{
		text-transform: uppercase;
		color: #000;
		margin:20px 0px;
		line-height: 30px;
		font-size: 20px;
	}
	.banner_mb h2 img{
		max-width: 90px;
	}
	.banner_mb h2 strong{
		display: block;
	}
	.banner{
		display: -webkit-box;
		padding: 50px 0px;
		margin: 0px 0px 70px 0px;
	}
	.title_top{
		font-size: 21px;
		line-height: 35px;
		margin: 0px 0px 25px 0px;
	}
	.footer{
		padding:15px !important;
	}
	.banner ul li{
		background-image: none !important;
		min-height: initial;
		max-width: 100%;
		padding: 15px 20px;
		text-align: center;
		background: #55a7f3 !important;
	}
	.banner h2>img:nth-child(1){
		max-width: 180px;
	}
	.banner ul>li .wrap_text_li{
		position: relative;
		top:initial;
		left:initial;
		transform: initial;
	}
	.banner h2{
		margin: 0px 0px 25px 0px;
	}
	.banner ul li figure{
		float:none !important;
		display: table;
		margin: 0px auto !important;
	}
	.banner ul li .text_li p{
		text-align: center;
		max-width: 100%;
	}
	.banner .row>.col-sm-6:nth-child(1) , .banner .row>.col-sm-6:nth-child(2){
		width: 100%;
	}
	.big_shadow_bottom{
		display: none;
	}
	.banner ul li .text_li h4{
		font-size: 16px;
		line-height: 25px;
		margin:10px 0px;
	}
	.tb_price_area .tb_price table tbody>tr>td:nth-child(1){
		padding: 10px 5px;
	}
	.tb_price_area .tb_price table td{
		font-size: 13px !important;
		line-height: 22px !important;
		padding: 10px 5px;
	}
	.tb_price_area .tb_price table thead>tr>th{
		font-size: 12px;
		line-height: 22px;
	}
	.tb_price_area .tb_price table tbody>tr>td:nth-child(3){
		font-size: 15px;
		line-height: 23px;
	}
	.tb_price_area .tb_price table tbody>tr:last-child>td:nth-child(1)~td a{
		font-size: 13px;
		padding: 6px 4px;
	}
	.tb_price_area .tb_price table thead>tr>th:nth-child(3)::after{
		display: none;
	}
	.zshield_global::before{
		content:"";
		display: none;
	}
	.zshield_global{
		background: linear-gradient(rgb(24, 200, 175) 0%, rgb(24, 200, 175) 8%, rgb(32, 124, 202) 59%, rgb(32, 124, 202) 66%, rgb(32, 124, 202) 69%, rgb(42, 140, 222) 100%);
		background-size: cover;
		margin: 30px 0px 0px 0px;
		padding: 40px 0px 0px 0px;
	}
	.multi_location ul li{
		width: 50%;
		padding:0px 15px;
		margin: 0px 0px 35px 0px;
		float: left;
	}
	.multi_location ul>li:nth-child(2n+1){
		clear: both;
	}
	.humans_color p{
		font-size: 16px;
		line-height: 26px;
		right: -70px;
	}
	.top_header img{
		max-width: 190px;
	}
	.em_server p{
		font-size: 16px;
		left: 50px;
	}
	.register_email_area h3{
		font-size: 20px;
		line-height: 30px;
	}
	.register_email_area a.regis_now{
		font-size: 20px;
		line-height: 30px;
	}
	.register_email_area ul li figure{
		position: relative;
		top:initial;
		left: initial;
		height: initial;
		width: initial;
		display: table;
		margin: 0px auto 10px auto;
	}
	.register_email_area ul li .textwidget{
		display: block;
		padding:0px 10px;
	}
	.register_email_area ul li .textwidget h4{
		text-align: center;
	}
	.register_email_area ul.trouble_ul li::before{
		display: none;
	}
	.register_email_area .col-sm-6{
		padding:0px 15px;
		margin:0px 0px 40px 0px;
	}
	.register_email_area .row>.col-sm-6:last-child{
		margin:0px;
	}
	.register_email_area .row{
		margin:0px -15px;
	}
	.multi_location>p{
		font-size: 17px;
		line-height: 26px;
		margin:0px 0px 40px 0px;
	}
	.multi_location .textwidget{
		padding: 80px 10px 40px 10px;
	}
	.multi_location ul li p{
		font-size: 15px;
		line-height: 23px;
	}
}

@media(max-width: 320px){
	.tb_price{
		overflow: auto;
	}
}